Bug 220299 - Times displayed in the list of mails is somtimes 12 hours off.
Times displayed in the list of mails is somtimes 12 hours off.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 04:46 EST by Mattias Ellert
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 11:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The attachment shows a mail sent "today 12:32" instead of "today 00:32" (204.41 KB, image/png)
2006-12-20 04:46 EST, Mattias Ellert
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 402765 None None None Never

  None (edit)
Description Mattias Ellert 2006-12-20 04:46:50 EST
Description of problem:
The times listed in the list of mails are sometimes 12 hours off. Most often
this happens for mails whose time is listed as "today HH:MM".

Version-Release number of selected component (if applicable):
evolution-2.8.2.1-2.fc6

How reproducible:
Happens often but not consistently.

Steps to Reproduce:
1. Look at the list of mails
  
Actual results:
Some mails listed with time of by 12 hours

Expected results:
All mails listed with correct time

Additional info:
Comment 1 Mattias Ellert 2006-12-20 04:46:51 EST
Created attachment 144082 [details]
The attachment shows a mail sent "today 12:32" instead of "today 00:32"
Comment 2 Mattias Ellert 2007-01-31 08:17:27 EST
Fixed in upstream SVN repository:

SVN revision 33170 in gnome 2.16 branch
SVN revision 33171 in trunk
Comment 3 Matthew Barnes 2007-10-05 11:34:41 EDT
Thanks for spotting the upstream fix.  Closing as CURRENTRELEASE (Fedora 7).

Note You need to log in before you can comment on or make changes to this bug.